dunetpc - Task #14665

Tag and build dunetpc v06_15_01
11/23/2016 04:38 PM - Tingjun Yang

Status: Closed Start date: 11/23/2016
Priority: Normal Due date:

Assignee: David Adams % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi David,

Could you please tag and build dunetpc v06_15_017

Thanks,
Tingjun

History

#1 - 11/23/2016 05:12 PM - David Adams

Underway.
#2 - 11/23/2016 07:30 PM - David Adams
| made the tag and started the builds on jenkins. The OSX 10.11, slf6 and slf7 builds are all done and installed. The OSX 10.10 (d14) builds are not

starting. | will install these once they complete.

#3 - 11/24/2016 08:20 AM - David Adams

- Status changed from New to Closed

The OSX 10.10 (d14) build completed and is now installed. | close this ticket.
